﻿/* Styles moved to base.css */
.c-anchor-target + .c-anchor-target {
  margin-top: 60px;
  padding-top: 60px;
  position: relative;
}
/*.c-anchor-target + .c-anchor-target::before {*/
/*  content: '';*/
/*  width: 100%;*/
/*  max-width: 928px;*/
/*  height: 10px;*/
/*  background-image: url('../assets/img/common/line_dash.svg');*/
/*  display: block;*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  right: 0;*/
/*  margin: auto;*/
/*  z-index: 9;*/
/*}*/
.lead-top__inner .t1 {
  font-size: 2rem;
  line-height: 1.6;
}
.lead-top__inner h3,
.lead__inner h3 {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 15px;
  text-align: center;
  line-height: 1.4;
}
.btag {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.btag li {
  border-radius: 30px;
  text-align: center;
  padding: 5px 14px 8px;
  background: #ffdb65;
  font-size: 1.6rem;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.1);
}
